rte_flow_item_udp(3)

NAME
rte_flow_item_udp

SYNOPSIS

#include <rte_flow.h>

  Data Fields

struct rte_udp_hdr hdr

Detailed Description

RTE_FLOW_ITEM_TYPE_UDP.

Matches a UDP header.

Definition at line 1050 of file rte_flow.h.

Field Documentation

  struct rte_udp_hdr hdr
UDP header definition.

Definition at line 1051 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.